{
  "previewText": "Teie broneering on kinnitatud! - {{reservation}}",
  "subject": "Teie broneering on kinnitatud! - {{reservation}}",
  "helloName": "Tere, {{name}}!",
  "thankYou": "Täname tellimuse eest!",
  "viewOrder": "Vaata broneeringut",
  "customerSupport": "Klienditugi: "
}
